.news__list {
    @include rel-block;
    max-width: 103rem;
    margin: 0 auto;
    margin-bottom: 0;
    @media only screen and (max-width: 991px) {
    padding-bottom: 2rem;
    }

    li {
        @include rel-block;
        margin-bottom: 10rem;

        @media only screen and (max-width: 991px) {
        margin-bottom: 4rem;
        }

        span {
            color: $red;
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 1.6rem;
            line-height: 140%;
            display: inline-block;
            margin-bottom: .5rem;
            text-transform: uppercase;
        }

        h3 {
            margin-bottom: 2rem;
            @include link;
            @media only screen and (max-width: 991px) {
            margin-bottom: .5rem;
            }
        }

        img {
            @include rel-block;
            margin-top: 4rem;
            border-radius: 2rem;
            filter: saturate(0);
            @media only screen and (max-width: 991px) {
            margin-top: 2rem;
            }
        }
        a:hover {
            h3 {
                color: $red;
            }
        }
    }
}